Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 12:51:20 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?  Ticket comment <div style="direction: ltr">But this is the second time sending me the same message about the rejected refund! You didn’t fix this problem yet! It’s very weird to have like these mistakes on a big company like land mark</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 19, 2021, at 10:27 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr">
Hi Athar,<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Thank you for reaching out to us.</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<br style="box-sizing: border-box">
We apologize for the inconvenience that has happened.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr">
<br style="box-sizing: border-box">
Regarding the order: 6351139674 Please note that the refund has been processed successfully from our side for the amount (70.12)  on
<strong>10/14/2</strong> , however, due to some concerns with the payment vendor, the refund has been rejected.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<br style="box-sizing: border-box">
Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<br style="box-sizing: border-box">
</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
Feel free to reach out to us for any further assistance.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<br style="box-sizing: border-box">
Your Friends</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
The Support Team</div>
</div>
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<br style='box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
</div>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201936